E1: ESU: Dependency Issues Stating Baseline JL11051 is Required (Doc ID 1144384.1)

Last updated on MAY 30, 2017

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.98 and later
Information in this document applies to any platform.

Symptoms

Customers attempting to apply certain ESUs patches (e.g. JL12533 or JL11935) may receive an error message when extracting the ESUs indicating that they require a dependent ESU, JL11051.

ESU JL11051 patch is not installed in this case, but the customer has UL1 (EnterpriseOne 9.0 Update 1) and ESU JL11051 is included as part of the UL1 update. The customer may notice that some ESUs also with a dependency on the JL11051 do not give them the error message.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms